/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# General Structure
  ## Code
  ## Cover
  ## Embeds
  ## Gallery
  ## Group
  ## Image
  ## Latest Posts
  ## List
  ## More
  ## Pullquote
  ## Quote
  ## Separator
  ## Table
  ## Video
  ## File
# Additional Theme Styles
  ## Color Palette
#BlockEditor Customize　Font , color
#Other
#Plugins
--------------------------------------------------------------*/
.mb00{margin-bottom: 0 !important;}
.mincho{ line-height: 1; font-family :	YuMincho,	'Yu Mincho',	serif; font-weight: 500;}
.letter-spacing{letter-spacing: -2px;}
.bg_blue{background: url("../images/bg_darkblue.png");}
.bg_black{background: url("../images/bg_black.png");}

/*カラムブロック：ブラウザサイズ最小でも2カラムのまま*/
.minS2col .wp-block-column {
    flex-basis: calc(50% - 16px) !important;
}
@media screen and (max-width:606px) {
.minS2col .wp-block-column:nth-child(2n) {
    margin-left: 16px;
}
}
/*--------------------------------------------------------------
# Block Styles
--------------------------------------------------------------*/
.get_adobereader{border:1px solid #D6EFD1;}
.get_adobereader img{ display: block;}
.get_adobereader a{padding-right: 0;}
.get_adobereader a::after{content: none;}

/*.wp-block-button*/
.wp-block-button .wp-block-button__link{position: relative;padding-left: 30px;}
.wp-block-button .wp-block-button__link::before{
content: "";position: absolute;top:0; bottom:0;left:12px; margin: auto;
width: 10px;
height: 10px;
border-top: 1px solid #FFF;
border-right: 1px solid #FFF;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

@media screen and (min-width:481px) {
.get_adobereader img{display: inline-block; float: left; margin-right: 20px; margin-bottom: 20px;}
}

/*--------------------------------------------------------------
## General Structure
--------------------------------------------------------------*/
.entry-content > * {
  margin: 0 auto 30px;
  max-width: 1180px;
  width: 96%;
 }
.entry-content > .alignfull { width: 100%;}
.entry-content > .alignfull .alignwide {max-width: 1180px; width: 96%; margin-left: auto; margin-right: auto;}

@media screen and (min-width: 1180px) {
.entry-content > .alignfull .alignwide {width: 100%;}
}
.entry-content > p {
  margin:0 auto 18px auto;
}
.entry-content  .wp-block-file{margin-top: 0;}
.entry-content > iframe { display: block;}
.entry-content > .alignwide {  max-width: 1070px;}
.entry-content > .alignfull {  margin: 1.5em 0;  max-width: 100%;}

@media screen and (min-width: 608px) {
  .entry-content > * {
    padding-left: 0px;
    padding-right: 0px;
  }
}

/*--------------------------------------------------------------
## Code
--------------------------------------------------------------*/
.wp-block-code {  padding: 0.8em 1em;  margin-left: 14px;  margin-right: 14px;}

@media screen and (min-width: 608px) {
  .wp-block-code {
    margin-left: auto;
    margin-right: auto;
  }
}

/*--------------------------------------------------------------
## Cover
--------------------------------------------------------------*/
.wp-block-cover-text p { padding: 1.5em 14px;}
@media screen and (max-width:1220px) {
/*カバー画像全幅*/

@media screen and (min-width: 608px) {
  .wp-block-cover-text p {
    padding: 1.5em 0;
  }
}

/*--------------------------------------------------------------
## Embeds
--------------------------------------------------------------*/
.wp-block-embed.type-video > .wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.wp-block-embed.type-video > .wp-block-embed__wrapper > iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.wp-block-gallery:not(.components-placeholder) {  margin: 1.5em auto;}

/*--------------------------------------------------------------
## Group
--------------------------------------------------------------*/
.wp-block-group > .wp-block-group__inner-container > * {
  max-width: 920px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.wp-block-group > .wp-block-group__inner-container > .alignwide {  max-width: 1180px;}
.wp-block-group > .wp-block-group__inner-container > .alignfull {  max-width: 100%;}
.wp-block-group.has-background > .wp-block-group__inner-container > :first-child {  margin-top: 0;}

.wp-block-group.has-background > .wp-block-group__inner-container > .alignfull {
  width: calc( 100% + 60px );
  max-width: calc( 100% + 60px );
  position: relative;
  left: -30px;
}


/*--------------------------------------------------------------
# Image
--------------------------------------------------------------*/
.wp-block-image img {  display: block;}
.wp-block-image.alignleft,
.wp-block-image.alignright {  width: 100%}
.wp-block-image.alignfull img {  width: 100vw;}

.wp-block-image .alignleft img,
.wp-block-image .alignright img,
.wp-block-image .alignleft figcaption,
.wp-block-image .alignright figcaption {  max-width: 100%;  width: 100%;}

/*--------------------------------------------------------------
## Latest Posts
--------------------------------------------------------------*/
ul.wp-block-latest-posts.alignwide,
ul.wp-block-latest-posts.alignfull,
ul.wp-block-latest-posts.is-grid.alignwide,
ul.wp-block-latest-posts.is-grid.alignwide {  padding: 0 14px;}

/*--------------------------------------------------------------
# List
--------------------------------------------------------------*/
.entry-content ul{ margin:0 auto 1.5em auto; list-style-position: outside;padding-left: 0;}
.entry-content ul ul{ list-style: circle;}
.entry-content ul ul ul{list-style: square;}
.entry-content ol {margin:0 auto 1.5em; list-style-position: inside; }
.entry-content ul li { margin-left: 1.4em;}
.entry-content ol li li { margin-left: 1.4em;}
.entry-content .wp-block-latest-posts li{margin-left:0;}
.entry-content ul ul,
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol ul {  margin: 0 ;padding: 0;}

/*.entry-content ul ul li,
.entry-content ol ol li,
.entry-content ul ol li,
.entry-content ol ul li {  margin-left: 0;}*/

/*トップに固定表示の記事*/
.entry-content .wp-block-latest-posts li.sticked-item{ position: relative;}
.entry-content .wp-block-latest-posts li.sticked-item::before{
content: "PickUp!";position: absolute;top:0;right: 0; font-size: 12px;color: #FFF;text-align: center;
width: 50px;height: 20px;background: #BF3C3C;
}

/*--------------------------------------------------------------
## More
--------------------------------------------------------------*/
.more-link {  display: block;}

/*--------------------------------------------------------------
## Pullquote
--------------------------------------------------------------*/
.wp-block-pullquote>p:first-child {  margin-top: 0;}

/*--------------------------------------------------------------
## Quote
--------------------------------------------------------------*/
.wp-block-quote {  margin-left: 14px;  margin-right: 14px;  padding: 0;}
.wp-block-quote > * {  margin-left: 1rem;}

.wp-block-quote.is-large, 
.wp-block-quote.is-style-large {  margin: 36px auto;  padding: 0;}

.wp-block-quote.is-large cite, 
.wp-block-quote.is-large footer, 
.wp-block-quote.is-style-large cite, 
.wp-block-quote.is-style-large footer {  font-size: 13px;  font-size: 0.8125rem;}

@media screen and (min-width: 644px) {
  .wp-block-quote {
    margin: 36px auto;
  }
}

/*--------------------------------------------------------------
## Separator
--------------------------------------------------------------*/
.wp-block-separator {  margin: 3em auto;  padding: 0;}

/*--------------------------------------------------------------
## Table
--------------------------------------------------------------*/
.wp-block-table {  overflow-x: auto;  margin-left: 14px;  margin-right: 14px;  width: calc( 100% - 28px );}
.wp-block-table table { width: 100%}
.wp-block-table td, .wp-block-table th { padding: .5em;}
.wp-block-table.is-style-regular tr{background-color:#FFF;}
.wp-block-table.is-style-regular th{background: #CCE5FF;}
.wp-block-table.is-style-stripes{}
.wp-block-table table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 0 10px;
	border-color: #ACE;
	}
.wp-block-table td,
.wp-block-table th{
font-size: 15px;
	border-collapse: collapse;
	border-spacing: 0;
	border-color: #ACE;
}
.wp-block-table.is-style-stripes td,
.wp-block-table.is-style-stripes th{border-color: #FFF;}
.wp-block-table th{ background: #CCE5FF; line-height: 1.1; vertical-align: middle;}
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) { background-color: #EDF6FD;}
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) th { background-color: #E4EEF4;}
.wp-block-table.is-style-stripes tbody tr:nth-child(even) th { background-color: #FFF;}
table tr,
table td,
table th{
	vertical-align: top;
	height: auto !important;
}

caption, th, td {padding: 8px 12px;}
caption{text-align: left;}
th p:last-child, td p:last-child,
th ul:last-child,td ul:last-child,
td table{margin-bottom: 0;}


@media screen and (min-width: 769px) {
  .wp-block-table {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
}

/*--------------------------------------------------------------
## Video
--------------------------------------------------------------*/
.wp-block-video video { max-width: 580px;}

/*--------------------------------------------------------------
## File
--------------------------------------------------------------*/
.wp-block-file .wp-block-file__button { background: #CC6666;}

/*--------------------------------------------------------------
# Additional Theme Styles
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Color Palette
--------------------------------------------------------------*/
.has-blue-color { color: #003560;}
.has-blue-background-color {  background-color: #003560;}
.has-blue-2-color { color: #344C89;}
.has-blue-2-background-color {  background-color: #344C89;}
.has-light-blue-color { color: #AACCEE;}
.has-light-blue-background-color { background-color: #AACCEE;}
.has-green-color { color: #0E6B0E;}
.has-green-background-color { background-color: #0E6B0E;}
.has-red-color { color: #CC6666;}
.has-red-background-color { background-color: #CC6666;}
.has-light-red-color { color: #F9DEDE;}
.has-light-red-background-color { background-color: #F9DEDE;}
.has-dark-color { color: #333333;}
.has-dark-background-color { background-color: #333333;}

/*--------------------------------------------------------------
#BlockEditor Customize　Font , color（/inc/theme-options.php）
--------------------------------------------------------------*/
/* フォントサイズ */
.txtNormal,.has-txt-normal-font-size{font-size:16px;font-size: 1.6rem;}
.txtSmall,.has-txt-small-font-size{font-size:12px;font-size: 1.2rem;}
.txtMedium,.has-txt-medium-font-size{font-size:18px;font-size: 1.8rem;}
.txtLarge,.has-txt-large-font-size{font-size:22px;font-size: 2.2rem;}
.txtXLarge,.has-txt-x-large-font-size{font-size:32px;font-size: 3.2rem;}

/*--------------------------------------------------------------
## 最新の記事
--------------------------------------------------------------*/
.wp-block-latest-posts {padding: 0; }
.wp-block-latest-posts li{ margin:0 0 8px 0 !important;font-size: 16px;font-size: 1.6rem;line-height: 1.5;border-bottom: 1px solid #E0E0E0;}
.wp-block-latest-posts li a{display: block;text-decoration: none;}
.wp-block-latest-posts li a:hover{text-decoration:underline;}
.wp-block-latest-posts time{order: -1;font-size: 12px;font-size: 1.2rem;display: inline-block;}
.tax_flag {width: 100px; font-size: 12px; font-size: 1.2rem; color: #FFF; padding: 0 8px; margin-right: 14px; line-height: 1;margin-left: 5px;}
.t_event{background: #003560;}
.t_info{background: #666666;}

@media screen and (min-width: 960px) {
.wp-block-latest-posts li{margin: 0 auto 5px !important;}
}

/*---------------------------
▼プラグイン
---------------------------*/
/*Easy FancyBox*/
#fancybox-outer,
#fancybox-content{border-radius: 10px;}
#fancybox-content{padding: 0 0 30px 0 !important;}
#fancybox-title{left: 0px !important;}
#fancybox-title-float-left,
#fancybox-title-float-right{background: none !important;}
#fancybox-title-float-main{background: #FFF !important;color:#3B210A !important;font-weight: normal !important;line-height: 1.2 !important; }
#fancybox-title-float-wrap{width: 100% !important;}
.fancybox-title-float {bottom:5px !important;}
#fancybox-title-float-wrap td {white-space: normal !important;padding:0 15px 5px; border-radius: 10px;}
#fancybox-title-over {position: absolute; top:-10px; left:0; right:0; margin: 0 auto; width: 100%;text-align: center;color:#3B210A; background: rgba(255,255,255,.64) !important;line-height: 1.2;}
#fancybox-left{left: -40px !important;}
#fancybox-right{right: -40px !important;}
#fancybox-title-float-left,#fancybox-title-float-right {display: none;}
